import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddEditVehicleTypeComponent } from './add-edit-vehicle-type.component';

describe('AddEditVehicleTypeComponent', () => {
  let component: AddEditVehicleTypeComponent;
  let fixture: ComponentFixture<AddEditVehicleTypeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddEditVehicleTypeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddEditVehicleTypeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
